API Reference - GET /codelist/ethnicities
Page content
The Ethnicity endpoint returns a list of Ethnicity values and the corresponding codes.
Resource
GET /api/codelist/ethnicities
Authorization
No authorization required
Query Parameters
| Name | Description |
|---|---|
| lastmodified | Only return items modified on or after the date supplied. This is an optional field. |
Response
JSON:
{
"CodeList": [{
"ValidValue": [{
"Code": "0",
"Value": "Not Hispanic or Latino",
"LastModified": "2011-07-21T22:02:12.7",
"IsDisabled": "No"
}],
"id": "Ethnicity"
}],
"DateGenerated": "2017-09-20T09:24:58.6047077-04:00"
}
| Name | Type | Description |
|---|---|---|
| Code | String | Ethnicity code |
| Value | String | Ethnicity value |
| LastModified | Date | Date value or code was last modified |
| IsDisabled | String | Has the Ethnicity code been disabled. Values are Yes or No. |
| DateGenerated | Date | Date of request |
An official website of the United States Government